<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04</title>
</head>
<body>
	<h1 align="center">This is the Music/Index Page</h1>

	<img src="https://simpleflying.com/wp-content/uploads/2021/02/reb_20180618_093-1000x667.jpg">

		<ol type="i">
			<li><a href="../index.html">activity/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>

</body>
</html>